﻿@charset "UTF-8";

/* ---------------------------------------
	独自スタイル
---------------------------------------- */

:root {

  /* ★カラー
  ====================== */
  /* --main--text-color: #000000 !important; */
  /* --main--text-color: #000000 !important;
  --main--color: #78BE20;
  --pale--color: #C9E5A6;
  --pale2--color: #E4F2D2;
  --accent--color: #E30613; */
  /* --gray--text-color: #bbb;
  --highlight-text-color: #d53116; */
  /* --main--background-color: #FFFFFF !important;
  --sub--background-color: #EEEEEE !important;
  --default--border-color: #B1B3B3 !important; */
  /* --default--border-color: #B1B3B3 !important; */

  /* ★テキストサイズ
  ====================== */
  --font-size-base: 16px;
  /* 本文 */
  /* --ttl-ll-base: 64px; */
  /* 大大見出し */
  --ttl-l-base: 40px;
  /* h2見出し */
  --ttl-mmm-base: 36px;
  /* 大見出し */
  --ttl-mm-base: 32px;
  /* 中見出し*/
  --ttl-m-base: 24px;
  /* 小見出し*/
  --ttl-s-base: 20px;
  /* 小小見出し */
  --txt-ss-base: 14px;
  /* 小テキスト*/
  --txt-s-base: 12px;
  /* サブテキストや注記*/

  /* サンセリフ体 */
  /* --font-family-base: "Roboto", "Noto Sans JP", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, "Font Awesome 5 Free", sans-serif; */

  /* ★幅
  ====================== */
  --container-width: 1280px;
  --responsive-sys-container-width: 1280px;

  /* ★角丸
  ====================== */
  --default--border-radius: 100vmax;

}

body {
  font-family: var(--font-family-base);
  font-size: var(--font-size-base);
  color: var(--color-text);
}

.block-header-info-frame{
  background: #E1E3E6;
}